{
  "pools": [
    {
      "rolls": 1,
      "entries": [
        {
          "type": "minecraft:item",
          "name": "minecraft:music_disc_11",
          "weight": 1,
          "functions": [
            {
              "function": "minecraft:set_components",
              "components": {
                "minecraft:item_model": "backrooms:living_pizza",
                "minecraft:food": {
                  "nutrition": 3,
                  "saturation": 3
                },
                "minecraft:custom_name": {
                  "translate": "backrooms.entity.living_pizza"
                },
                "!minecraft:jukebox_playable": {},
                "minecraft:consumable": {
                  "consume_seconds": 2,
                  "on_consume_effects": [
                    {
                      "type": "minecraft:apply_effects",
                      "effects": [
                        {
                          "id": "minecraft:hunger",
                          "amplifier": -1,
                          "duration": 200
                        }
                      ]
                    }
                  ]
                }
              }
            }
          ]
        }
      ]
    }
  ]
}